Subject: GT client feedback
From: Subir Chakma <[email-masked]>
To: "Faten Saadaoui " <[email-masked]>
Date: Wed, 5 Aug 2015 19:44:26 +0530 (IST)

Faten- We've received the following feedback on you from main client Amit in GT. Its not encouraging and time to retrospect where we went wrong. 

Firstly, as we discussed before, if we don't have an answer to a query, or we're not clear on the response, we'll offer escalation instead of saying to check again, or we can't help. This is actually an existing procedure that we have. 

Secondly, as the client stated, we must be professional in our conversations. It means a proper and grammatically correct sentence, polite conversation and being helpful to the customers always. 

I'll go through some of your chats and see if I can find anything from my end as well. 

Meantime, please review our Canned Responses (CR) for a refresher. 

Hoping for a positive feedback on your future chats really. Keep improving always! 

Dear Subir, 

Please follow with Faten (Emilia Chat Name) regarding all our Questions and Answers file. 

I think she is not professional enough. I follow few chats and it was not so good. 

Please also ask ALL Reps. to contact us if they don't know specific answer. they can send me email and we will login immediately. 

Best regards, 

Amit